/*
Theme Name: The7child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@import url("../dt-the7/style.css");

/*
Custom Styles
*/

/* HIDE BUTTONS ON PROFILE PAGE. ALSO IN THEME CSS FILE */
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--my-membership-products {
  display: none !important;
}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--my-membership-content {
  display: none !important;
}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--my-membership-discounts {
  display: none !important;
}

.tml-action-links {
    display: none !important;
}

@media screen and (min-width: 760px) {
.footer .widget {
width: 33.3% !important;
}
}

#main {
    margin-top: 30px;
}

#page.boxed {
    box-shadow: none;
    margin: 0 auto 20px;
}

#header {
    border-bottom: 0 solid rgba(218, 222, 225, 0.7);
}

#main {
    background: white none repeat scroll 0 0;
}

#page {
    background: transparent none repeat scroll 0 0;
}


body .wpcf7-form input[type="text"], body .wpcf7-form input[type="email"], body .wpcf7-form input[type="tel"], .wpcf7-form input[type="url"], body .wpcf7-form input[type="number"], body .wpcf7-form input[type="range"], body .wpcf7-form input[type="date"] {
    max-width: 1000px !important;
}

body .wpcf7-form-control.wpcf7-text, body .wpcf7-form-control.wpcf7-captchar {
    max-width: 1000px !important;
}

.wf-table {
    position: relative;
}

.wpcf7-form-control.wpcf7-submit {
    color: white !important;
}

#registerform > p, #registerform > .acf-field {
    box-sizing: border-box;
    display: inline-block;
    margin-right: 1%;
    padding: 0;
    vertical-align: top;
    width: 100%;
    max-width: 500px;
}

.acf-field input[type="text"], .acf-field input[type="password"], .acf-field input[type="number"], .acf-field input[type="search"], .acf-field input[type="email"], .acf-field input[type="url"], .acf-field textarea, .acf-field select, #registerform input[type="text"] {
    background-image: linear-gradient(to top, #eee 0%, #fff 50%);
    border: 1px solid #aaa;
    box-sizing: border-box;
    color: #444;
    font-size: 14px;
    line-height: 26px;
    margin: 0;
    padding: 0px 5px;
    resize: none;
    width: 100%;
}

.acf-field .acf-label label {
    display: block;
    font-weight: bold;
    font-size: 13px;
    line-height: 1.4em;
    margin: 0px 0px 3px;
    padding: 0px;
}
.acf-field .acf-label {
    margin: 0 0 -3px !important;
}

body.hide-product-title .summary > .product_title {
    display: block;
}

.cart-subtotal {
    display: none;
}

.order-total > td {
    padding-right: 15px !important;
    text-align: right;
}

table.shop_table td {
    padding: 5px 10px 5px 5px;
}

.amount {
    color: #666;
}

.order-total > th {
    background: #ddd none repeat scroll 0 0;
    color: #666;
}

td .product-quantity {
    color: #666 !important;
}

.woocommerce-thankyou-order-received {
    font-size: 20px;
}

.woocommerce > h2 {
    font: 22px/26px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
}

.product-name > a {
    color: #666;
    display: inline-block;
}

.order-total > th {
    background: #fff none repeat scroll 0 0;
}

.cart_totals .shop_table {
    width: auto;
}

.content .shop_table tr.order-total:hover {
    background: #fff none repeat scroll 0 0;
}

.add_to_cart_inline .amount {
    display: none;
}

.add_to_cart_inline {
    border-width: 0 !important;
    padding: 0 !important;
    text-align: center;
}

.wf-td.bottom-text-block a, .wf-td.bottom-text-block img {
    font-size: 14px;
    line-height: 20px;
    margin-right: 10px;
    vertical-align: middle;
}

.return-to-shop {
    display: none !important;
}

.woocommerce-order-received .shop_table.order_details th, .woocommerce-order-received .shop_table.order_details td, .shop_table.customer_details th {
    width: 50%;
}

.confirmation-wrapper .acf-label {
    display: none;
}

.tml {
    max-width: 100%;
}

#registerform > p, #registerform > .acf-field {
    max-width: 100%;
}

.my-account {
display: none !important;
}

.logged-in .my-account {
display: inline-block !important;
}

dt.variation-LicenseCodes {
    display: none;
}

#rememberme {
    float: left;
    margin-left: 0;
    margin-right: 5px;
    margin-top: 5px;
}

.followup-checkout {
    display: none;
}

.woocommerce-order-received .shop_table tfoot {
    display: none;
}

.woocommerce-thankyou-order-details.order_details {
    display: none;
}
.order-again {
    display: none;
}

.shop_table.customer_details {
    display: none;
}

.woocommerce > header {
    display: none;
}

.woocommerce > address {
    display: none;
}

.woocommerce-order-received .woocommerce > h2 {
    display: none;
}

.woocommerce-thankyou-order-received {
    margin-bottom: 25px;
}

.coupon > a {
    background: #0198d1 none repeat scroll 0 0;
    border-radius: 5px;
    color: white;
    display: inline-block;
    font-size: 20px;
    margin: 5px 0;
    padding: 10px;
    text-decoration: none;
    width: auto !important;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.coupon > a:hover {
    background: #222 none repeat scroll 0 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.coupon > .code {
    display: block;
}

.navigation-holder {
    background: #0198d1 none repeat scroll 0 0;
}

.logo-center.line-content #navigation, .logo-classic.line-content #navigation, .logo-classic.full-width-line .navigation-holder, .logo-center.full-width-line .navigation-holder {
    border-top: 0 solid #ffffff;
}
.coupon-error {
    background: #ca0227 none repeat scroll 0 0;
    border-radius: 6px;
    color: white;
    margin-top: 10px;
    padding: 10px;
}

.coupon-error a {
    color: white;
}

html {
    min-height: 100%;
}

.content th {
    background: #0198d1 !important;
}

.order-total > th {
    background: #fff !important;
}

#branding img {
    max-width: 910px;
}

.tml-login .tml-submit-wrap {
    display: block;
    text-align: left;
}

.tml-login .tml-rememberme-wrap {
    display: block;
}

.tandcs {
    font-size: 10px;
    line-height: 15px;
}

.right-block .shopping-cart-inner {
    width: auto !important;
    background-color: rgba(255, 255, 255, 0.8);
}

.dt-btn, button:not(.vc_btn3):not(.ubtn):not(.mfp-close):not(.slick-next):not(.slick-prev), button.button, a.button, .dt-form button, .widget .dt-form .dt-btn, input[type="button"], input[type="reset"], input[type="submit"], .nsu-submit {
    background-color: #0198d1 !important;
}

.family-savings .image {
    width: 100px;
}

.family-savings {
    font-size: 16px;
    text-align: center;
}

.family-savings th {
    padding: 15px;
    text-align: center;
    text-transform: uppercase;
}

.family-savings td.saving {
    background: #999999 none repeat scroll 0 0;
    color: white;
    font-size: 22px;
    font-weight: bold;
}

.table-footer {
    font-size: 12px;
    text-align: left;
}

.family-savings tr:hover td {
    background: #0198d1 none repeat scroll 0 0;
    color: white;
}

.family-savings tr:hover td.image {
    background: #ffffff;
}

.content tr:nth-child(2n+1):hover  td.image {
    background: #ffffff;
}

.family-savings tr th:first-child, .family-savings tr td:first-child {
    background: white none repeat scroll 0 0 !important;
}

.checkout-benefit {
    display: none;
}

.woocommerce-order-received .checkout-benefit {
    display: inline-block;
}

.woocommerce-MyAccount-navigation-link {
    display: inline-block;
    margin-right: 10px;
}
.woocommerce-MyAccount-navigation ul {
    margin-left: 0;
}
.woocommerce-MyAccount-navigation-link > a {
    background: #efefef none repeat scroll 0 0;
    border-radius: 4px;
    display: block;
    margin-bottom: 5px;
    padding: 5px 10px;
}


.woocommerce-MyAccount-navigation-link.is-active > a {
    background: #0198D1 none repeat scroll 0 0;
    color: white;
}

#woo_pp_ec_button::before {
    color: #cc0000;
    content: "If paying with American Express, please check out with PayPal below.";
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
}

.wcppec-checkout-buttons {
    text-align: left;
}

.checkout-button {
    border: 1px solid rgba(0, 0, 0, 0.25) !important;
    font-size: 18px !important;
    padding: 8px 20px !important;
}

.woocommerce-MyAccount-navigation-link--payment-methods {
    display: none !important;
}

#registerform > h2 {
    display: none !important;
}


/*
Theme Name: The7child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@import url("../dt-the7/style.css");

/*
Custom Styles
*/

.registration-content {
    margin-bottom: 25px;
}

.registration .registration-content, .registration #membership-wrapper {
    width: 50%;
    display: table-cell;
    vertical-align: top;
}

.registration .message.register, .registration .help-block {
    display: none;
}

.registration .form-element:nth-child(4) {
    display: none;
}

.enterprise .registration-content {
    padding-right: 50px !important;
}

.enterprise .button {
    background: #09B078 !important;
    padding: 10px !important;
    margin-right: 25px;
}

.enterprise a {
    color: #09B078;
}

.enterprise a:hover {
    color: #2F292B;
}

.enterprise #membership-wrapper {
    background: url("http://www.thelogisticsguild.com/wp-content/uploads/2014/12/enterprise_car.jpg") repeat scroll 0% 0% / cover transparent;
    border-radius: 10px;
}

.enterprise .form-element {
    margin: 0px !important;
    padding: 10px;
    color: #09B078;
}

.enterprise .membership-page-header, .enterprise #membership-wrapper legend {
    border-bottom: 0px solid #DDD;
    color: #FFF;
    background: #09B078;
    padding: 10px;
    border-radius: 10px 10px 0 0;
    box-sizing: border-box;
}

.enterprise #membership-wrapper .form-membership {
    background: rgba(0,0,0,0.5);
margin-bottom: -6px !important;
border-radius: 10px;
padding-bottom: 15px;
}

.enterprise #login_right {
    margin-left: 25px;
}

.enterprise #membership-wrapper input[type=text],.registration #membership-wrapper input[type=password] {
    width: 95% !important;
    border: 0px solid rgb(204, 204, 204);
    border-radius: 5px;
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);
}

div.pricebox {
    width: 48%;
    display: inline-block;
    background: #323232;
    color: #cccccc;
    border: 0px solid #fff;
}

div.priceboxes {
    width: 100%;
}

div.pricebox:nth-child(odd) {
    margin-right: 2%;
}

.content .priceboxes td, .content .priceboxes th {
    border-top: 0px;
    padding: 5px 10px;
}

.content .priceboxes table {
    border-bottom: 0px solid transparent;
}

div.topbar, .titles {
    background: #4ba0d8; /* Old browsers */
    background: -moz-linear-gradient(top,  #4ba0d8 0%, #1778b9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ba0d8), color-stop(100%,#1778b9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4ba0d8 0%,#1778b9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4ba0d8 0%,#1778b9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4ba0d8 0%,#1778b9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4ba0d8 0%,#1778b9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ba0d8', endColorstr='#1778b9',GradientType=0 ); /* IE6-9 */
    color: #FFFFFF;
}

div.bottombar {
background: #222222; /* Old browsers */
background: -moz-linear-gradient(top,  #222222 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #222222 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #222222 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #222222 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #222222 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.pricedetails {
    padding: 0px;
}

.pricedetails p {
    padding: 10px 10px 0px;
}

.bottombar .price {
    color: white;
    font-weight: bold;
}

.bottombar .button {
    font-weight: bold;
    text-decoration: none;
}

.benefit-coupon {
    background: none repeat scroll 0 0 #333333;
    margin-right: 0;
    padding: 20px 0;
}

.benefit-coupon .vc_col-sm-6:first-child {
    border-right: 1px solid #666;
}

.benefit-coupon h2 {
    background: linear-gradient(to bottom, #4ba0d8 0%, #1778b9 100%) repeat scroll 0 0 transparent;
    color: white;
    padding: 15px;
    text-align: center;
    font-weight: 600;
}

.benefit-coupon h3 {
    color: white;
}

.benefit-coupon .vc_col-sm-6:last-child p {
    color: white;
}

.tandcs {
    font-size: 10px;
    line-height: 15px;
}

.content .benefits-style-two.icons-bg .benefits-grid-ico > .fa {
    height: 60px !important;
    line-height: 60px !important;
    width: 60px !important;
    font-size: 32px !important;
}

.benefits-style-two.benefits-grid.icons-bg .benefits-grid-ico {
    height: 60px !important;
    line-height: 60px !important;
    width: 60px !important;
}

.field-visibility-settings-notoggle {
    display: none;
}

#buddypress {
    height: 1000px;
}

#buddypress .standard-form #basic-details-section, #buddypress .standard-form #blog-details-section, #buddypress .standard-form #profile-details-section {
    float: none;
    margin-bottom: 10px;
    margin-top: 25px;
    width: 100%;
}

#buddypress .standard-form label, #buddypress .standard-form span.label {
    box-sizing: border-box;
    display: inline-block;
    padding-right: 10px;
    text-align: right;
    width: 30%;
}

#buddypress #commentform input[type="text"], #buddypress #commentform textarea, #buddypress .form-allowed-tags, #buddypress #signup_form.standard-form input[type="text"], #buddypress #signup_form.standard-form textarea {
    display: inline-block;
    width: 69%;
}

#buddypress select, #buddypress .standard-form #basic-details-section input[type="password"], #buddypress .standard-form #blog-details-section input#signup_blog_url {
    width: 69%;
}

#buddypress .standard-form select {
    padding: 8px 3px;
}

#basic-details-section > h4, #profile-details-section > h4 {
    padding-right: 71%;
    text-align: right;
}

 .wf-container.tandcs ul li, .tandcs p {
    font-size: 10px !important;
    line-height: 14px !important;
}

 .wf-container.tandcs ul li:before {
    font-size: 10px !important;
}

#registerform > p, #registerform > .acf-field {
    box-sizing: border-box;
    display: inline-block;
    margin-right: 1%;
    padding: 0;
    vertical-align: top;
    width: 100%;
    max-width: 500px;
}

.acf-field input[type="text"], .acf-field input[type="password"], .acf-field input[type="number"], .acf-field input[type="search"], .acf-field input[type="email"], .acf-field input[type="url"], .acf-field textarea, .acf-field select, #registerform input[type="text"] {
    background-image: linear-gradient(to top, #eee 0%, #fff 50%);
    border: 1px solid #aaa;
    box-sizing: border-box;
    color: #444;
    font-size: 14px;
    line-height: 26px;
    margin: 0;
    padding: 0px 5px;
    resize: none;
    width: 100%;
}
.sidebar-content a, .content .sidebar-content .widget .custom-categories a, .content .sidebar-content .widget .custom-categories span, .content .sidebar-content .widget .custom-categories a:hover span, .sidebar-content .recent-posts a {
    color: #8d9095;
}
.custom-menu a {
    background-position: 0 4px;
    background-repeat: no-repeat;
    display: block;
    padding-left: 20px;
    position: relative;
}
.menu a, .custom-menu a, .widget_pages a {
    padding-right: 15px;
    text-decoration: none;
}
.custom-nav > li > a, .custom-nav > li > a:before, .custom-menu a, .widget_tag_cloud a, .paginator .nav-prev:before, .paginator .nav-next:after {
    transition: all 0.05s linear 0s;
}
a {
    color: #2078bb;
    text-decoration: underline;
}
* {
    margin: 0;
    padding: 0;
}
dd, dl, menu, ol, ul {
    list-style: outside none none;
}
.sidebar .widget, .sidebar-content .widget {
    color: #8d9095;
}
.sidebar .widget, .sidebar-content .widget {
    color: #8d9095;
}


.breadcrumbs {
    background: transparent;
}

.acf-field .acf-label label, .login form label {
    display: block;
    font-weight: bold;
    font-size: 13px;
    line-height: 1.4em;
    margin: 0px 0px 3px;
    padding: 0px;
}
.acf-field .acf-label {
    margin: 0 0 -3px !important;
}

#registerform .submit {
    display: block;
}

.login p.message {
    display: none;
}

body {
    background-color: #f7f7f7 !important;
}

#header {
    background: transparent none repeat scroll 0 0;
}

#text-7 {
    background: #c63527 none repeat scroll 0 0;
    color: white;
    margin: 0;
    padding: 25px;
}

#text-7 .text-widget {
    margin: 0;
    padding: 0;
}

#text-7 .textwidget > h2 {
    color: white;
}

#text-7 .dt-btn {
    background: white none repeat scroll 0 0;
    color: #c63527;
    margin: 0;
}

#text-2 {
    padding: 25px;
}

.red-form .wpcf7-form {
    color: white;
}

.content td, .content th {
    border-top: 0 solid transparent;
    padding: 5px 10px 5px 5px;
}
.content th {
    background: #2078bb none repeat scroll 0 0;
    color: white;
}
.content table {
    background: #ffffff;
    border-bottom: 0 solid transparent;
}
.content tr:nth-child(2n+1) {
    background: rgba(0, 0, 0, 0.03) none repeat scroll 0 0;
}
.content tr {
    background: transparent none repeat scroll 0 0;
}
.content tfoot td {
    background: #aaa none repeat scroll 0 0;
    color: white;
    font-weight: 600;
    text-transform: uppercase;
}
.content tr:hover {
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
    color: white;
}
.content thead tr {
    border-bottom: 1px solid #333;
}

.fancy-header {
    margin-top: 30px;
}

.project-list-content .price .amount {
    color: #666;
    font: 22px/26px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
}

.project-list-content > a {
    text-decoration: none;
}

body.hide-product-title .summary > .product_title {
    display: block;
}

.cart-subtotal {
    display: none;
}

.order-total > td {
    padding-right: 15px !important;
    text-align: right;
}

table.shop_table td {
    padding: 5px 10px 5px 5px;
}

.col2-set .col-1 {
    float: none;
    width: 100%;
}

.content tfoot td {
    background: #ddd none repeat scroll 0 0;
    text-align: left;
}

.content tfoot td:hover {
    background: #ddd none repeat scroll 0 0;
}

.amount {
    color: #666;
}

.content tr:hover {
    background: rgba(0, 0, 0, 0.03) none repeat scroll 0 0;
    color: #666;
}

.order-total > th {
    background: #ddd none repeat scroll 0 0;
    color: #666;
}

td .product-quantity {
    color: #666 !important;
}

.woocommerce-billing-fields::after {
    content: "*Required Fields";
}

.woocommerce-thankyou-order-received {
    font-size: 20px;
}

.woocommerce > h2 {
    font: 22px/26px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
}

.product-name > a {
    color: #666;
    display: inline-block;
}

.order-total > th {
    background: #fff none repeat scroll 0 0;
}

.cart_totals .shop_table {
    width: auto;
}

.content .shop_table tr.order-total:hover {
    background: #fff none repeat scroll 0 0;
}

.confirm-service::before {
    content: "Confirm Service *";
    display: block;
}

.confirm-service::after {
    content: " a serving soldier in the regular or reserves of the British Armed Forces.";
}

.confirm-service abbr {
    display: none;
}

#confirm_service_field > label {
    display: inline-block;
    margin-right: 5px;
}

.product_type_simple::after, .product_type_variable::after {
    background-image: none;
}

.add_to_cart_inline .amount {
    display: none;
}

.add_to_cart_inline {
    border-width: 0 !important;
    padding: 0 !important;
    text-align: center;
}

.wf-td.bottom-text-block a, .wf-td.bottom-text-block img {
    font-size: 14px;
    line-height: 20px;
    margin-right: 10px;
    vertical-align: middle;
}

.return-to-shop {
    display: none !important;
}

.woocommerce-order-received .shop_table.order_details th, .woocommerce-order-received .shop_table.order_details td, .shop_table.customer_details th {
    width: 50%;
}

.woocommerce h2 {
    font: 22px/26px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
}

.confirmation-wrapper .acf-label {
    display: none;
}

.confirmation-wrapper::before {
    content: "I confirm ";
    display: inline-block;
line-height: 34px;
}

.confirmation-wrapper::after {
    content: " a serving soldier in the regular or reserves of the British Armed Forces.";
    display: inline-block;
    line-height: 34px;
}

.confirmation-wrapper .acf-input {
    display: inline-block;
}

.tml {
    max-width: 100%;
}

#registerform > p, #registerform > .acf-field {
    max-width: 100%;
}

.registration-wrapper {
    text-align: center;
    width: 100%;
}

.registration-wrapper {
    margin-top: 50px;
}

.my-account {
display: none !important;
}

.logged-in .my-account {
display: inline-block !important;
}

dt.variation-LicenseCodes {
    display: none;
}

#rememberme {
    float: left;
    margin-left: 0;
    margin-right: 5px;
    margin-top: 5px;
}

.followup-checkout {
    display: none;
}

.woocommerce-order-received .shop_table tfoot {
    display: none;
}

.woocommerce-thankyou-order-details.order_details {
    display: none;
}
.order-again {
    display: none;
}

.shop_table.customer_details {
    display: none;
}

.woocommerce > header {
    display: none;
}

.woocommerce > address {
    display: none;
}

.woocommerce-order-received .woocommerce > h2 {
    display: none;
}

.woocommerce-thankyou-order-received {
    margin-bottom: 25px;
}

.coupon > a {
    background: #2078bb none repeat scroll 0 0;
    border-radius: 5px;
    color: white;
    display: inline-block;
    font-size: 20px;
    margin: 5px 0;
    padding: 10px;
    text-decoration: none;
    width: auto !important;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.coupon > a:hover {
    background: #222 none repeat scroll 0 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.coupon > .code {
    display: block;
}

.logged-in .register {
    display: none !important;
}

body .sidebar-content {
    background: #ffffff !important;
}

.tml-login .tml-rememberme-wrap {
    display: block;
}

.tml-login .tml-submit-wrap {
    display: block !important;
    text-align: left;
}

.coupon-error {
    background: #ca0227 none repeat scroll 0 0;
    border-radius: 6px;
    color: white;
    margin-top: 10px;
    padding: 10px;
}

.coupon-error a {
    color: white;
}

#registerform > h2 {
    display: none;
}

.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}

.shop_table .variation, .shop_table .wc-item-meta {
    display: block;
}

.wc-item-meta-label {
    display: none !important;
}

.wc-item-meta > li {
    color: black !important;
    font-size: 24px;
    font-weight: 600;
    line-height: 48px;
}

.wc-item-meta > li a::before {
    color: #2078bb;
    content: "Please follow the link below to redeem:";
    display: block;
}

.woocommerce-table__product-total.product-total {
    display: none;
}

.woocommerce-order-received .shop_table.order_details th, .woocommerce-order-received .shop_table.order_details td, .shop_table.customer_details th {
    width: 100%;
}

.wc-item-meta > li a {
    display: block;
}

.product-quantity {
    display: none;
}

.shop_table .variation, .shop_table .wc-item-meta {
    display: block;
    width: 100%;
}

.wc-order-review, .wc-side-column {
    padding: 0;
    width: 100%;
}

.woocommerce-order-received .wc-wide-column h4 {
    display: none;
}

.wc-item-meta > li::before {
    color: #666666;
    content: "To redeem, please copy your code and follow the link below.";
    display: block;
    font-size: 12px;
    font-weight: 300;
    line-height: 100%;
    margin-top: 10px;
}

.woocommerce-MyAccount-navigation-link--downloads {
    display: none !important;
}

.apply-now-button {
    background: #0198d1 none repeat scroll 0 0;
    border-radius: 10px;
    color: white;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 10px;
    padding: 15px;
    text-decoration: none;
    transition: all 0.5s ease-in-out 0s;
}

.apply-now-button:hover {
    background: #DD9933 none repeat scroll 0 0;
    color: white;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.please-log-in {
   color: #C22A25 !important;
}

.renew-message {
    background: #c42c27 none repeat scroll 0 0;
    border-radius: 6px;
    color: white;
    margin: 0 20px;
    padding: 20px;
}

.renew-message > strong {
    display: block;
}

.renew-message > a {
    background: #fff none repeat scroll 0 0;
    border-radius: 6px;
    color: #c42c27;
    display: inline-block;
    font-weight: 700;
    padding: 10px 15px;
    text-decoration: none;
}

.tml-action-links {
	display: none !important;
}

#pass1, #pass2 {
  background-image: linear-gradient(to top, #eee 0%, #fff 50%);
  border: 1px solid #aaa;
}

.woocommerce-checkout-review-order-table td, .woocommerce-checkout-review-order-table th, .woocommerce-checkout-review-order-table tr {
    background: white !important;
}

